Apache OpenOffice Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 101585
Class: Design Error
CVE: CVE-2017-9806
CVE-2017-12607
CVE-2017-12608
Remote: Yes
Local: No
Published: Oct 26 2017 12:00AM
Updated: Oct 26 2017 12:00AM
Credit: Marcin ‚??Icewall‚?? Noga of Cisco Talos
Vulnerable: Apache Openoffice 4.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus